body {
    background-color: var(--finearts) !important;
}

.fine-art-content {
    height: 100vh;
}

.fine-art-content-page-heading {
    width: 100%;
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    padding: 10px;
    overflow: hidden;
    margin-top: 225px;
}

.fine-art-mobile-header {
    margin-top: 150px;
}

.fine-art-mobile-content {
    padding: 10px;
    margin-top: 15px;
    /*height: 100vh;*/
    margin-bottom: 25px;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }


a {
    text-decoration: none;
}

.gallery-m {
    text-align: center;
    align-items: center;
}

.gallery-option-image {
    height:250px;
}

.fa-gallery-m {
    text-align: left;
    width: 100vw;
}

.gallery-option-image-m {
    height: 350px;
}

.fa-gallery {
    margin-top: 10px;
    align-items: center;
    align-content: center;
    text-align: center;
    padding: 25px;
    width: 100%;
}